JEKYLL_HELP(1)

NAME
jekyll_help - show the help message for jekyll or a given subcommand

USAGE
jekyll help [ COMMAND ]

OPTIONS
The command accepts no special options but optionally a COMMAND to show its usage.

For a list of general options please read the jekyll(1) manual page.

SEE ALSO
jekyll(1)

AUTHOR
This manual page was written by Daniel Leidert <dleidert@debian.org>, for the Debian GNU/Linux system (but may be used by others).